Loading...
Searching...
No Matches
upgrade_integral_to_float< Int, typename std::enable_if< std::is_integral< Int >::value, Int >::type >

## Detailed Description

template<class Int>
struct rheolef::details::upgrade_integral_to_float< Int, typename std::enable_if< std::is_integral< Int >::value, Int >::type >

Definition at line 179 of file Float.h.

## Public Types

typedef Float | type

## Member Typedef Documentation

## type

template<class Int >

typedef Float type

Definition at line 182 of file Float.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/config/Float.h